
.prinz-widget {
    margin-bottom: 2rem;
    padding: 1rem 1rem;
    line-height: 1.25;
    color: #555;
    background: #E9E9E9;
}
.prinz-widget-title {
    margin: -1rem -1rem .75rem;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    color: #111;
    font-family: 'Averia Serif Libre', sans-serif;
    text-transform: uppercase;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQYV2NkQAJLVq39zwjjgzgxYcGMYAEYB8RmROaABADdag7/75US1wAAAABJRU5ErkJggg==) repeat;
    text-shadow: 0 0 5px #fff;
}
.prinz-widget-title.alone {
    margin: 0 0 1rem;
}
.prinz-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.25;
}
.prinz-widget li {
}
.prinz-widget li a {
    padding: .25rem 0;
    display: block;
    /*color: #111;*/
}
.prinz-widget li a:hover {
    color: #d32229;
}

/* ========================================================================== */

.prinz-optical {
    position: relative;
    margin-bottom: 1rem;
    padding: 3rem 1rem 1rem 0;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .3s ease;
}
.prinz-optical:hover {
    color: #fff;
}
.prinz-optical:hover .prinz-optical-title {
    background: #111;
}
.prinz-optical-title {
    width: 90%;
    margin: 0;
    padding: .5rem .5rem;
    display: inline-block;
    color: #fff;
    font-size: .85rem;
    line-height: 1.5;
    background: #1523aa;
    transition: all .3s ease;
}
.prinz-optical-content {
    display: inline-block;
    padding: .5rem 1rem;
    color: #fff;
    background: #111;
    opacity: .9;
}

/* ========================================================================== */

.prinz-toplist-widget {
    margin-bottom: 1rem;
    padding: .5rem;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQYV2NkQAJLVq39zwjjgzgxYcGMYAEYB8RmROaABADdag7/75US1wAAAABJRU5ErkJggg==) repeat;
}
.prinz-toplist-widget-title {
    margin: 0 .5rem .5rem;
    font-size: 1.5rem;
    color: #555;
    text-transform: uppercase;
}
.prinz-toplist-widget-list {
    margin: 0;
    padding: 1rem 0;
    list-style: none;
    background-color: #fff;
    counter-reset: rank;
}
.prinz-toplist-widget-item {
}
.prinz-toplist-widget-item-link {
    position: relative;
    padding: .5rem 1rem .5rem 5rem;
    counter-increment: rank;
}
.prinz-toplist-widget-item-link::before {
    position: absolute;
    top: 1rem;
    left: 1rem;
    width: 3rem;
    line-height: 3rem;
    display: block;
    color: #fff;
    font-size: 1.75rem;
    font-weight: bold;
    text-align: center;
    background: #A4AAAD;
    /*border-radius: 100%;*/
    content: counter(rank);
}
.prinz-toplist-widget-item-link {
    display: block;
}
.prinz-toplist-widget-item-link:hover {
    background: #E9E9E9;
}
.prinz-toplist-widget-item-title {
    margin: 0;
    font-size: 1.25rem;
}
.prinz-toplist-widget-item-content {
    color: #111;
}

/* ========================================================================== */

.prinz-widget.widget_archive,
.prinz-widget.widget_categories {

}
.prinz-widget.widget_archive ul,
.prinz-widget.widget_categories ul {
    display: flex;
    flex-wrap: wrap;
}
.prinz-widget.widget_archive ul > li,
.prinz-widget.widget_categories ul > li {
    flex: 50%;
    font-size: .85rem;
}
.prinz-widget.widget_archive ul {
}
.prinz-widget.widget_archive ul a {
}
.prinz-widget.widget_archive ul a:hover {
}

/* ========================================================================== */

.widget-recent-openings {
}
.widget-recent-openings ul {
    background-color: #fff;
}
.widget-recent-openings li {
}
.widget-recent-openings li a {
    height: 70px;
    padding: 1rem;
    display: flex;
    align-items: center;
}
.widget-recent-openings li a:hover {
    background: #E9E9E9;
}
.widget-recent-openings li:not(:last-child) {
    border-bottom: 1px dashed #ddd;
}
.widget-recent-openings li a .prinz-thumbnail {
    width: 50px;
    height: 50px;
    margin-right: 10px;
}
.widget-recent-openings-location {
    margin: 0 0 0 4rem;
    font-weight: bold;
    font-size: 1rem;
    word-break: break-word;
}

/* ========================================================================== */

.prinz-bottom-widget {
}
.prinz-bottom-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
}
.prinz-bottom-widget li a {
    margin: 0 0 0 1rem;
}
